[Retour]

Problème d'accès avec le lien VPN

06/12/2017

Le navigateur Firefox (depuis sa version 55) présente des problèmes de compatibilité avec le lien VPN. Le SEGI déconseille d'utiliser ce lien VPN avec les dernières versions de Firefox. Si vous souhaitez accéder aux collections ULiège hors campus, nous conseillons toujours l'utilisation du client VPN Pulse Secure.

Le client existe en version préconfigurée. Celui-ci installé sur votre ordinateur, vous accéderez ainsi facilement à toutes nos ressources électroniques.

Notre équipe se tient à votre disposition pour toute question concernant l'accès aux collections électronique.